max/MSP Vsti newbie – please help

Oct 3, 2008 at 8:25pm

max/MSP Vsti newbie – please help

Hi,

I have downloaded loads of vst freebies to use in max5, but I don`t know how to play a sequence yet…
The only way I manage to get a sound from my VSTi (reFX Claw & synth1) is by sending it the midievent message I paste from the vst~ help file.

Please help me with this !

Cheers!

#40141
Oct 4, 2008 at 5:15pm

marlon brando schrieb:
> I have downloaded loads of vst freebies to use in max5, but I don`t
> know how to play a sequence yet… The only way I manage to get a
> sound from my VSTi (reFX Claw & synth1) is by sending it the
> midievent message I paste from the vst~ help file.

Just to mention it: a lot of VST freebies are done with Max. Those won’t
run in Max 5, they will only run in Max 4.6. If you are really into
VST’s, you should install also the ancient version of Max. They run fine
side by side by the way…

We all await anxiously the arrival of Max 5 compatible pluggos.
I also wonder if anybody made a Max version of vst~ from Thomas Grill
based on flext. (probably under a different name… ;-) This might run
also old pluggos. I guess it would only be possible to have a non gui
version of it, as the Max 5 SDK isn’t published yet and no 3rd party can
create UI externals at the moment…

I also wonder if anybody thought to create a LADSPA~ or even better a
DSSI~ object. There seem to be some interesting plug-ins for these
platforms which do not exist as VST….

Stefan


Stefan Tiedje————x——-
–_____———–|————–
–(_|_ —-|—–|—–()——-
– _|_)—-|—–()————–
———-()——–www.ccmix.com

#141743
Oct 7, 2008 at 3:22am

Marlon,

check out the seq, follow and mtr objects, and the tutorial related to them.

- George

On Sat, Oct 4, 2008 at 1:15 PM, Stefan Tiedje wrote:

> marlon brando schrieb:
>
>> I have downloaded loads of vst freebies to use in max5, but I don`t
>> know how to play a sequence yet… The only way I manage to get a
>> sound from my VSTi (reFX Claw & synth1) is by sending it the
>> midievent message I paste from the vst~ help file.
>>
>
> Just to mention it: a lot of VST freebies are done with Max. Those won’t
> run in Max 5, they will only run in Max 4.6. If you are really into VST’s,
> you should install also the ancient version of Max. They run fine side by
> side by the way…
>
> We all await anxiously the arrival of Max 5 compatible pluggos.
> I also wonder if anybody made a Max version of vst~ from Thomas Grill based
> on flext. (probably under a different name… ;-) This might run also old
> pluggos. I guess it would only be possible to have a non gui version of it,
> as the Max 5 SDK isn’t published yet and no 3rd party can create UI
> externals at the moment…
>
> I also wonder if anybody thought to create a LADSPA~ or even better a DSSI~
> object. There seem to be some interesting plug-ins for these platforms which
> do not exist as VST….
>
> Stefan
>
> –
> Stefan Tiedje————x——-
> –_____———–|————–
> –(_|_ —-|—–|—–()——-
> — _|_)—-|—–()————–
> ———-()——–www.ccmix.com
>
>
>

#141744

You must be logged in to reply to this topic.